session-id: voip-f22c2bf9c7-20130326_020431
Task 06363: You are looking for a moderately priced restaurant and it should be in the south part of town. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the address of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: spanish food
system: I'm sorry but there is no restaurant serving unusual food
user: spanish
system: What part of town do you have in mind?
user: i dont care
system: Would you like something in the cheap , moderate , or expensive price range?
user: moderate
system: la tasca serves spanish food in the moderate price range
user: address
system: Sure , la tasca is on 14 -16 Bridge Street
user: thank you good bye
